msgid "ID"
msgstr "0104043"

msgid "LANGUAGE"
msgstr "English"

msgid "TITLE_NOT_EMPTY_MAX_CHAR"
msgstr "Please provide title(max 50 characters)"

msgid "YOUR_NAME_NOT_EMPTY_MAX_CHAR"
msgstr "Please provide name(max 20 characters)"

msgid "PARTICIPANT_NOT_EMPTY_MAX_CHAR"
msgstr "Participant should be ',' separator(Max 20 characters)"


msgid "CURRENCY_NOT_EMPTY_MAX_CHAR"
msgstr "Please provide currency(max 3 characters)"

msgid "CAPTCHA_NOT_EMPTY_MAX_CHAR"
msgstr "Invalid captcha(max 5 characters)"

msgid "DATA_CREATION_FAIL"
msgstr "Data has not been saved!"


msgid "LBL_PDF"
msgstr "PDF"

msgid "LBL_CSV"
msgstr "CSV"

msgid "LBL_CHARGED"
msgstr "Charged"

msgid "LBL_PAID"
msgstr "Paid"

msgid "LBL_DUE"
msgstr "Due"

msgid "LBL_SUMMARY_REPORT"
msgstr "Summary"

msgid "LBL_INCOME_EXPENSE_BALANCE_COMPARISON"
msgstr "Income, Expense & Balance Comparison"

msgid "LBL_HIDE_SHOW"
msgstr "Hide/Show"

msgid "LBL_GROUP_EXPENSE_LOGO"
msgstr "images/group_expense.jpg"

msgid "LBL_MESS_EXPENSE_LOGO"
msgstr "images/mess_expense.jpg"

msgid "LBL_FAMILY_EXPENSE_LOGO"
msgstr "images/family_expense.jpg"

msgid "LBL_NO_MEAL_AVAILABLE"
msgstr "No meal available"

msgid "LBL_PREVIEW_BTN"
msgstr "Preview"

msgid "LBL_MEALS"
msgstr "Meals"

msgid "LBL_LOGIN"
msgstr "Log In"

msgid "LBL_LOGOUT"
msgstr "Log Out"

msgid "LBL_LOGOUT_MESSAGE"
msgstr "Your are successfully logout"

msgid "LBL_INCORRECT_EMAIL"
msgstr "The email address or password you entered is incorrect!"

msgid "LBL_PRODUCT"
msgstr "Product"

msgid "LBL_PRODUCTS"
msgstr "Products"

msgid "LBL_PRODUCT_PAGE_INFO"
msgstr "All product are shown here"

msgid "LBL_BALANCE_LINK"
msgstr "`${balancePaymentHtml}<p><b>${name1} </b> <b>${name2}</b> <I>কে <b>${balance} ${dashBoard.expense.currency}</b> দিবেন</I><span>`"

msgid "LBL_EXPENSE_NOT_PERMITTED"
msgstr "The group might not exists or you are not authorized!"

msgid "LBL_EXPENSE_NOT_EDIT_PERMISSION"
msgstr "You don't have the necessary permission to perform this operation!"

msgid "LBL_PARTICIPENT_NAME_ERROR"
msgstr "Name cannot contain , or |"